import React, { Component } from "react";
import { MenuProps } from "antd/lib/menu";
import "antd/lib/menu/style";
export default class Menu extends Component<MenuProps> {
    static Item: typeof import("antd/lib/menu/MenuItem").default;
    static SubMenu: typeof import("antd/lib/menu/SubMenu").default;
    static ItemGroup: typeof import("rc-menu/lib/MenuItemGroup").default;
    static Divider: React.FC<import("rc-menu/lib/Divider").DividerProps>;
    render(): JSX.Element;
}
